Subject: New Reply Received - Return order 9604927535
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Sep 2020 11:45:34 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  Return order 9604927535  Ticket comment <div>Team,<br><br>Update please. I was promised by the call center that i will get a responses within 24 hours.  Please respond or call me.<br><br>Regards, <br>Seyada Alkilani<br><br>&gt; </div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On 28 Sep 2020, at 2:30 PM, Seyada Alkilani &lt;[email-masked]&gt; wrote:<br>&gt; <br>&gt; Dear team,<br>&gt; <br>&gt; With reference to order#9604927535  , i got a non returnable items which i want to return. there is nothing wrong with the size I selected but the quality of the item is not good. It is a sports bra which is designed to be tight but the ones I received are like  normal top or T-shirt not a tight sports bra as the description in the app. stated. I can't accept those items<br>&gt; <br>&gt; I spoke to your to your call center And they have informed me to send an email with the pictures of the items I want to return. Not sure why but here is the email. Please check it and call me back. <br>&gt; <br>&gt; &lt;image0.jpeg&gt;<br>&gt; <br>&gt; <br>&gt; Regards, <br>&gt; Seyada Alkilani<br>
</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1529137